LTIB .gvfs mkspooflinks

cancel
Showing results for 
Search instead for 
Did you mean: 

LTIB .gvfs mkspooflinks

390 Views
Contributor I

I had a problem running LTIB. All the host packages are installed.

i could see the list of packages required for LTIB in /opt/freescale/pkgs.

user@ubuntu:/mnt/hgfs/Shared/IMX/L2.6.35_10.12.01_ER_source/home/ltib$ ./ltib

Installing host support packages.

This only needs to be done once per host, but may take up to
an hour to complete ...

If an error occurs, a log file with the full output may be found in:
/mnt/hgfs/Shared/IMX/L2.6.35_10.12.01_ER_source/home/ltib/host_config.log

Exiting on error or interrupt
Please see >> /mnt/hgfs/Shared/IMX/L2.6.35_10.12.01_ER_source/home/ltib/host_config.log for details

i have attached the host_config_1.log

i dont understand if it is a problem witht .gvfs permission denial 

or with the mkspooflinks package(mkspooflinks is present in /opt/freescale/pkgs)

finnaly build is failing.

I dont know what's going wrong here and hope that somebody can help me.

Labels (1)
Tags (2)
0 Kudos
5 Replies

6 Views
Contributor I
Hi krishna i was using an ubuntu from vmware there was a mounting problem with the soft linking i just changed the path. it is working fine now thanx for the reply
0 Kudos

6 Views
Contributor II

Hi Gopi Sriram,

From you config_log

Cowardly refusing to clobber existing directory:
 /opt/freescale/ltib/usr/src/rpm/BUILD/mkspooflinks-3.4
Remove this by hand if you really want to rebuild this package from scratch

Remove that directory, and build again.

Also, if you are using 11.09 BSP or later / if you are using Ubuntu-11.04, then there are certain patches needed.

I don't think that was an issue with your build.

But check that also.

.gvfs warnings are quite normal.No need to worry about them more.

Regards :: Krishna Pavan

0 Kudos

6 Views
Contributor I

i ran with the option ./ltib -v

attached the host_config.log for this option

0 Kudos

6 Views
Contributor I

Thanks Krishna for the reply

these all files are there in the /opt/freescale/pkgs

mkspooflinks-3.4-ccache.patch
mkspooflinks-3.4-ccache.patch.md5
mkspooflinks-3.4-filter-link-paths.patch
mkspooflinks-3.4-filter-link-paths.patch.md5
mkspooflinks-3.4-mmlink.patch
mkspooflinks-3.4-mmlink.patch.md5
mkspooflinks-3.4-prefixbefore.patch
mkspooflinks-3.4-prefixbefore.patch.md5
mkspooflinks-3.4.tar.gz
mkspooflinks-3.4.tar.gz.md5

are these insufficient

Thanks 

Gopi

0 Kudos

6 Views
Contributor II

Hi,

Check if mkspooflinks developer files are available on your host?

Regards :: Krishna Pavan

0 Kudos